Subject: FW: SFSU Cogen Relocation - Gas Metering
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Dec 1999 06:08:00 -0800 (PST)

Jeff,
I am seeking your advice/assistance on an issue with PG&E at San Francisco 
State University.  The attached message indicates that PG&E in unable to meet 
our schedule requirements for the installation of meters on our generator 
relocation project at SFSU.  We have been working since April to try and 
ensure this problem would not occur.  PG&E has consistently either not 
responded or been slow to respond.  When we did hear back from them, they 
always assured us that there would be no problem, but they never made firm 
committments in their responses.  Even now they are not providing firm dates.

The delays they are causing will create substantial customer satisfaction 
problems, and subjects us to Liquidated Damages of $850 per day.

I have a call into Bob Kinert at PG&E to inform him of our mutual customer 
satisfaction issue.  I am hoping he will be able to take action to improve 
the schedule.  What steps do you reccommend if Bob is of little or no 
assistance?

Thanks for your timely support.

Geoff
Geoff Pollard, PE
Account Manager
UC/CSU Program
Enron Energy Services
925-543-3763

-----Original Message-----
From: Larsen, John 
Sent: Thursday, December 09, 1999 11:22 AM
To: Pollard, Geoff
Subject: FW: SFSU Cogen Relocation - Gas Metering

Geoff,
I guess now would be the time for you to implement your plan.
John E. Larsen
Enron Energy Services
12647 Alcosta Blvd., Suite 500
San Ramon, California 94583

925-543-3827
925-543-3550 FAX
[email-masked]

-----Original Message-----
From: "Feiling, Mark" <[email-masked] <mailto:[email-masked]>>@ENRON@EES 
Sent: Thursday, December 09, 1999 4:55 PM
To: Larsen, John
Subject: RE: SFSU Cogen Relocation - Gas Metering

  John, I received a message from our gas planning department   that they
have not received approval from our general office, they expect it within
the next two weeks . Estimating still has the job and will release it as
soon as they get the word. I do not believe we will meet your date of
December 20th  it will be more like the 15th  of January. I apologize for
the delay we are working as fast as we can with the resources that we have.
        Thanks, Mark
----------
 From:  John Larsen[SMTP:[email-masked]] 
<mailto:[SMTP:[email-masked]]>
 Sent:  Wednesday, November 03, 1999 11:20 AM
 To:  Feiling, Mark
 Subject:  RE: SFSU Cogen Relocation - Gas Metering
 Mark,
 We still have not received anything from you regarding the gas
metering
 engineering for the reinstallation of the Waukesha at the SFSU
Central Plant.
 Will the meter that you removed from Verducci be reused?
 Are you still scheduled for installation the week of November 14,
1999?
 Thanks Mark.
 John E. Larsen           925-543-3827
 Enron Energy Services West         925-543-3550 FAX
 12647 Alcosta Blvd.,  Suite 500          [email-masked]
 San Ramon, California 94583
      -----Original Message-----
      From:   "Feiling, Mark" <[email-masked] <mailto:[email-masked]>>@ENRON@EES
      Sent:   Thursday, October 28, 1999 6:51 PM
      To:     Larsen, John
      Subject:  RE: SFSU Cogen Relocation - Gas Metering
 _